.THIS.forceChatterBasePublisher :not(.PHONE).cuf-content {
    padding:0rem;
}

.THIS.forceChatterLightningComponent.bodyWrapper {
    height:100%;
    width:100%;
    padding:0;
    box-sizing:border-box;
}

.THIS .NoFloat {
    clear:both;
}

.THIS.modal-body {
    height:auto !important;
    padding:0;
}

.THIS .lookup {

    padding:0px;


}

.THIS .lookupInputField {
    height: 60px;
}

.THIS .picklist {
    height: 82px;
}

.THIS .autofocused {
    position: fixed;
    left: -10000000px;
    disabled: true;
}

.THIS .selectedContacts {
    height: 115px;

}

.THIS .checkBox {
    display: block;
     width: 1rem;
     height: 1rem;
     vertical-align: -.25em;
     border: 1px solid rgb(221, 219, 218);
     border-radius: .125rem;
     background: rgb(255, 255, 255);
     -webkit-transition: .5s ease all;
     transition: .5s ease all;
 }

.THIS.yousignLogo {
    width: 200px;
    height: 60px;
    float: left;
    margin: 5px;
}

.THIS.byLogo {
    display: block;
    overflow: hidden;
    height: 50px;
}